<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Message;

class PrintPickupReceiptCommand
{
    private $consignmentId;

    public function __construct(int $consignmentId)
    {
        $this->consignmentId = $consignmentId;
    }

    public function getConsignmentId(): int
    {
        return $this->consignmentId;
    }
}
